﻿<div class="float-left" style="margin-top:10px;margin-left:70px;">
    <span style="font-size:16px; color:#333; width:300px;"><strong>Sistema de Gestión de Iniciativas CAPEX</strong></span>
    <div>
        <div class="btn-group float-right">

        </div>
        <div style="margin-top:-0px;  font-size:12px; color:#333;">
            @if (@User.Identity.Name != null)
            {
                if (@User.Identity.Name == "Ecuevas")
                {
                    @:<span>Bienvenido (a), <strong>Enrique Cuevas</strong></span>
                }
                else
                {
                    @:<span>Bienvenido (a), <strong>Juan Carlos Avilés</strong></span>
                }
            }
        </div>
    </div>
</div>
